/***** Global *****/
/* Body */
	body {
		background: #4b5553 url('../images/main-bg.jpg') repeat fixed top;
		color: #ebebeb;
		font-size: 87.5%; /* Base font size: 14px */
		font-family:/*'Calibri', */'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
		line-height: 1.429;
		margin: 0;
		padding: 0;
		text-align: left;
	}
/* HTML5 tags */
header, section, footer, aside, nav, article, figure {display: block;}
 /* Headings */
h2 {font-size: 1.85em; margin:40px 0px 15px 90px; padding:0px;/*background-color:#1c5c4f; padding:8px;*/ color:#dfd92b;text-shadow: 1px 1px 1px #000; }	/* 22px */
h3 {font-size: 1.05em; margin:0px 0px 15px 0px; text-decoration:none;color:#dfd92b;text-shadow: 1px 1px 1px #000;}	/* 20px */
h4 {font-size: 1.875em; color:#fff; /*height:146px;*/ font-weight:500 !important; text-shadow: 3px 3px 3px #000; margin:0px 0px 0px 270px;text-align:left;}	/* 18px */
h5 {font-size: 1.65em;padding:0px; margin:20px 0px 10px 10px; color:#dfd92b;text-shadow: 1px 1px 1px #000;  }	/* 16px */
h6 {font-size: 1em}	/* 14px */
 
h2, h3, h4, h5, h6 {
	font-weight: bold;
}

h3 a{color:#dfd92b; text-decoration:none;}
h3 a:hover {color:#dfd92b; text-decoration:none;}

hr {width: 100%; height:1px;margin-bottom: 24px;}
 
/*img*/
img { max-width: 100%;height: auto; }

/* Anchors */
a img {border: 0px; text-decoration: none;}
a:link, a:visited {text-decoration:none; color:#ebebeb;}
a:hover, a:active {text-decoration: none;}

 
/* Paragraphs */
p { margin:0px 0px 15px 0px; padding:0px; color:#ebebeb; text-align:justify;}
 
strong, b {font-weight: bold;}
em, i {font-style: italic;}
 
::-moz-selection {background: #000; color: #fff;}
::selection {background: #000; color: #fff;}
 
.color-pink{ color:#8b4199;}

#main {overflow:hidden; width:100%;}
.wrapped {width:1002px; margin:0px auto; position:relative; padding:0px;/*overflow:hidden;*/}
.mid {width:100%; background-color:#000;}
.clear {clear:both;}
.floatleft {float:left;}
.floatright {float:right;}

/* HTML5 tags */
header, section, footer,aside, nav, article, figure {display: block;}

/***** Layout ****
.body {clear: both; margin: 0 auto; width: 100%;}
img.right figure.right {float: right; margin: 0 0 2em 2em;}
img.left, figure.left {float: right; margin: 0 0 2em 2em;}*/

/*
	Header
*****************/
#header {width:100%; margin:0px; padding:0px; height:160px;background:#0a583e url('../images/mainbg.jpg') repeat top center;}

.about_head {background:#0a583e url('../images/about_head.jpg') repeat top center;width:100%;height:146px;}
.tek-head {background:#0a583e url('../images/tektronix.jpg') repeat top center;width:100%;height:146px;}
.snell_head {background:#0a583e url('../images/snell_head.jpg') repeat top center;width:100%;height:146px;}
.plura_head {background:#0a583e url('../images/plura.jpg') repeat top center;width:100%;height:146px;}
.broadcast_head {background:#0a583e url('../images/broadcast_head.jpg') repeat top center;width:100%;height:146px;}
.radiant_head {background:#0a583e url('../images/radiant_head.jpg') repeat top center;width:100%;height:146px;}
.cobalt_head {background:#0a583e url('../images/cobalt_head.jpg') repeat top center;width:100%;height:146px;}
.digital_head {background:#0a583e url('../images/digital_head.jpg') repeat top center;width:100%;height:146px;}
.comrex_head {background:#0a583e url('../images/comrex_head.jpg') repeat top center;width:100%;height:146px;}

.search_result {background:#0a583e url('../images/search.jpg') repeat top center;width:100%;height:146px;}
.contact_head {background:#0a583e url('../images/contact_head.jpg') repeat top center;width:100%;height:146px;}
.services_head {background:#0a583e url('../images/services_head.jpg') repeat top center;width:100%;height:146px;}
.gallery_head {background:#0a583e url('../images/gallery_main_head.jpg') repeat top center;width:100%;height:146px;}
.career_head {background:#0a583e url('../images/career_main_head.jpg') repeat top center;width:100%;height:146px;}
.client_head {background:#0a583e url('../images/client_main_head.jpg') repeat top center;width:100%;height:146px;}
.principal_head {background:#0a583e url('../images/principal_main_head.jpg') repeat top center;width:100%;height:146px;}


.wrapped .logo {float:left; width:350px; height:110px; padding-top:10px;}
.wrapped .icon {float:right; width:650px; height:42px; padding-top:28px; text-align:right;}
.icon-head {font-size:1.3125em; font-weight:bold; padding-left:10px; padding-bottom:10px; color:#07211c;}

#content {width:620px;/*padding:0px 40px 0px 40px; border-right:#000 dotted 1px;*/ float:left; margin:10px 12px 10px 10px;/*background-color:#fff;
	border:1px solid #e6e6e6;*/
	padding:10px 30px 10px 30px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	-moz-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	overflow:hidden;
	background: #4b5553 url('../images/main-bg01.jpg') repeat top; 
	}
#content .content_icon { border:none; padding:10px 15px 0px 0px; margin:0px;}
#content img {border: 3px solid #DDDDDD; padding:4px; margin:0px 20px 20px 0px;-webkit-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	-moz-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);	box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);}
	
#content img:hover {border: 3px solid #dfd92b; padding:4px; margin:0px 20px 20px 0px;-webkit-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	-moz-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);	box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);}
#content h3 a {text-decoration:none;color:#dfd92b;}
#content h3 a:hover {text-decoration:none;color:#dfd92b;}
	
#rightlinks {width:265px;padding:0px 10px 0px 10px; border-right:#000 dotted 1px; float:left; margin:10px 0px 10px 10px;background-color:#fafafa;
	border:1px solid #e6e6e6;
	padding:10px 10px 10px 10px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	-moz-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	overflow:hidden;
	float:right; 
	}
#rightlinks ul {list-style-type:none; padding:0px; margin:0px; font-size:15px;}
#rightlinks ul li {list-style-type:none; padding:10px 0px 10px 10px; margin:0px 0px 5px 0px; background-color:#fafafa; border:dashed 1px #666666;}
#rightlinks ul li a{background-color:#fafafa; color:#000; }
#rightlinks ul li:hover{background-color:#fff; border:dashed 1px #666666; cursor:pointer;}

.shadow {background: url("../images/shadow-top.png") no-repeat scroll center top transparent;float: left;width: 100%; height:25px;}
.shadow-bottom {background: url("../images/shadow-bottom.png") no-repeat scroll center top transparent;float: left;width: 100%; height:25px;}
.home-box1 {width:300px;  /*border-right:#000 dotted 1px;*/ float:left; /*background-color:#fff;
	border:1px solid #e6e6e6;*/
	padding:10px 15px 10px 15px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	-moz-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.home-box1 p {padding:0px 0px 0px 20px; color:#ebebeb;}

.titleborder {
    background: url("../images/mainBorderLine.png") repeat-x scroll 0 0 transparent;;
    height: 7px;
    margin-top: -8px;
    position: relative;
    width: 980px;
	margin:0px auto;
}

/******************
  Expand demo page
 ******************/
#wrapper1 {
	width: 100%;
	height: 412px;
	text-align:center;
	background-color:#000;
	margin:0 !important;
	padding:0 !important;
 }
.bg-dot {
 	width:100%;
	height:31px;
	margin:-31px 0 0 0;
}
.m {
	margin:-1225px 0 0 0px;
	width:100%;
	position:absolute;
	float:left;
}
.m-arrow-c {
	width:982px;
	margin:auto;
}
.m-arrow {
	float:right;
	width:48px;
}


.m2 {
	margin:-1225px 0 0 -37px;
	width:100%;
	position:absolute;
	float:left;
}
.m-arrow-c2 {
	width:982px;
	margin:auto;
}
.m-arrow-r {
	float:left;
	width:48px;
}

.caption-main {
background-color: black;
margin: 351px 0 0;
position: absolute;
width: 100%;
/*z-index: 1000 !important;*/
}

.caption-c {
	width:1002px;
	margin:auto;
}
.caption-bottom {
	float:left;
	width:375px;
	height:31px;
	 
}
.caption-bottom h2 {
	background:url(../images/pipe-bg-r.png) no-repeat right top;
	height:24px;
	float:left;
	width:auto;
	padding:7px 10px 0 0px;
	margin:0;
	color:#828e95;
	font:bold 14px Arial, Helvetica, sans-serif;
}
.caption-bottom span {
	color:#89969d;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:7px 0px 0 10px;
	margin:0;
	float:left;
}


.header-1 {
	background:url(../images/header-1.jpg) no-repeat center top;
}
.header-2 {
	background:url(../images/header-2.jpg) no-repeat center top;
}
.header-3 {
	background:url(../images/header-3.jpg) no-repeat center top;
}
.header-4 {
	background:url(../images/header-4.jpg) no-repeat center top;
}
.header-5 {
	background:url(../images/header-5.jpg) no-repeat center top;
}
.header-6 {
	background:url(../images/header-6.jpg) no-repeat center top;
}
.header-7 {
	background:url(../images/header-7.jpg) no-repeat center top;
}
.header-8 {
	background:url(../images/header-8.jpg) no-repeat center top;
}


/*****************footer css**************************/
.footer {
	width:100%;
	float:left;
	background:url(../images/bg-m4.jpg) repeat left top #1e1e1e;
	/*background: url("../images/mainbg.jpg") repeat scroll center top #0A583E;*/
	 
}
.footer-main {
	width:982px;
	float:left;
	background:url(../images/bg-m4.jpg) repeat left top;	  
}
.footer-main-1 {
	width:675px;
	float:left;
	background:url(../images/pipe.png) no-repeat right top;
}
.footer-main-nav {
	width:180px;
	float:left;
	padding:25px 0 25px 0;
}
.footer-main-nav h4 {
	padding:0;
	margin:0;
	color:#808080;
	font:bold 13px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-shadow:none;
}
.footer-main-nav h4 a {
	color:#808080;
	font:bold 13px Arial, Helvetica, sans-serif;
	text-decoration:none;
	 
}
.footer-main-nav ul {
	list-style:none;
	padding:0;
	margin:0;
}
.footer-main-nav ul li {
	padding:0;
	margin:0;
}
.footer-main-nav ul li a {
	padding:0;
	margin:0;
	color:#808080;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.footer-main-nav ul li a:hover {
	color:#fff;
}
.footer-main-nav.selected {
	color:#fff;
}
.footer-sm {
	width:231px;
	float:right;
	padding:125px 0 0 49px;
	background:url(../images/pipe.png) no-repeat right top;
}
.footer-sm ul {
	list-style:none;
	padding:0;
	margin:0;
}
.footer-sm ul li {
	padding:0;
	margin:0;
	float:left;
	width:52px;
}	
.sm1 {
	padding:0;
	margin:0;
	float:left;
	width:52px;
	height:28px;
	background:url(../images/s1.png) no-repeat left top;
	text-decoration:none;
}
.sm1 * {
	display: none;
}

.sm1 span.hover {
	float:left;
	width:52px;
	height:28px;
	background:url(../images/s1.png) no-repeat left bottom;
} 
 

.sm2 {
	padding:0;
	margin:0;
	float:left;
	width:52px;
	height:28px;
	background:url(../images/s2.png) no-repeat left top;
	text-decoration:none;
}
.sm2 * {
	display: none;
}

.sm2 span.hover {
	float:left;
	width:52px;
	height:28px;
	background:url(../images/s2.png) no-repeat left bottom;
}  
 
 
.sm3 {
	padding:0;
	margin:0;
	float:left;
	width:52px;
	height:28px;
	background:url(../images/s3.png) no-repeat left top;
	text-decoration:none;
}
.sm3 * {
	display: none;
}

.sm3 span.hover {
	float:left;
	width:52px;
	height:28px;
	background:url(../images/s3.png) no-repeat left bottom;
} 
.sm4 {
	padding:0;
	margin:0;
	float:left;
	width:52px;
	height:28px;
	background:url(../images/s4.png) no-repeat left top;
	text-decoration:none;
}
.sm4 * {
	display: none;
}

.sm4 span.hover {
	float:left;
	width:52px;
	height:28px;
	background:url(../images/s4.png) no-repeat left bottom;
}
.width130 {width:130px;}
.footer-copyright {
    color: #666666;
    float: left;
    font-size: 11px;
    padding: 10px 0 15px;
    text-align: left;
    width: 100%;
	background-color:#000000;
}
/*****************footer css end**************************/


/***************contact us******************/
#contact {width:920px;/*padding:0px 40px 0px 40px; border-right:#000 dotted 1px; */float:left; margin:10px 12px 10px 10px;/*background-color:#fff;
	border:1px solid #e6e6e6;*/
	padding:10px 30px 10px 30px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	-moz-box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	box-shadow: 0px 0px 5px 1px rgba(100,100,100,0.1);
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	overflow:hidden;
	background: #4b5553 url('../images/main-bg01.jpg') repeat top; 
	}
#contact li {padding-bottom: 10px;}

.contact-main-l {
	float:left;
	width:652px;
}
/*.contact-main-l h3 {
	font:normal 16px CandaraRegular, arial;
	color:#333333;
	padding:0 0 5px 0;
	margin:0;
	text-transform:uppercase;
	
}*/



.contact-main-r {
	float:right;
	width:250px;
}
.contact-main-r h4 {
	font:normal 16px CandaraRegular, arial;
	padding:0 0 0px 0;
	margin:0;
	text-transform:uppercase;
	
}
.contact-main-r p {
	padding:0 0  34px 0;
	margin:0;	 
}
.contact-main-r p a {
	font:normal 14px CandaraRegular, arial;
	color:#ebebeb;
}
.contact-main-r p a:hover {
	text-decoration:underline;
}
.qr-code {
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:11px;
	line-height:12px;
	float:left;
	width:330px;
	text-decoration:none;
	padding-bottom:30px;
}



/*contact */

#contactForm {
	float:left;
	width:650px;
	padding:0px 0 25px 0;
	}   

/* Loading bar that will appear while the ajax magic is happening */
.bar{
	display:none; 
	background:url(../images/preloader.gif) no-repeat center; 
	margin-top:100px; 
	height:40px; width:230px;
	}
	
/* Hides the confirmation message until needed */	
#messageSent {display:none;}

/* This hides the form validation alert messages until needed */
#contactForm span { 
	display:none; 
	font-size:12px; 
	line-height:10px; 
	padding-left:17px; 
	color:#f7941d;
	}
	
/* Some styling for the contact button */
#contactFormContainer .contact {
	height:47px; width:211px;
	background:url(../images/contact_me.png); 
	position:absolute; 
	left:368px; bottom:-44px; 
	cursor:pointer;
	}
			
/* Hides the darkening layer for the Modal effect. The z-index is necessary for layering purposes, and be sure to keep the positioning/height/width the same */	
#backgroundPopup{
	display:none; 
	position:fixed; 
	_position:absolute; 
	height:100%; width:100%; 
	top:0; left:0;
	background:#000; 
	z-index:11;
	}  
	
/* Form styling from here on out. There is nothing in here that you HAVE to use to get this to work */
.contactForm label {
	float:left;
	padding:25px 10px 10px 0;
	width:50px;
	margin:0;
	font-weight:bold;
}
.contactForm .input {
	float:left;
	margin:0;
	display:inline;
	font:normal 14px CandaraRegular, arial;
	color:#b2b2b2;
	padding:8px 30px 30px 15px;
	background:url(../images/input1.jpg) no-repeat left top;
	width:156px;
	border:none;
 
}
.contactForm .txtarea {
	float:left;
	margin:0;
	overflow:auto;
	display:inline;
	font:normal 14px CandaraRegular, arial;
	color:#b2b2b2;
	padding:10px 5px 30px 15px;
	width:500px;
	border:none;
	background:#d8d8d8;
	height:84px;
	background:url(../images/textarea.jpg) no-repeat left top;
	resize:none;
}
.btn-submit-contact {
	float:left;
	width:73px;
	height:32px;
	border:0;
	background:url(../images/submit3.png) no-repeat left top;
}

.btn-submit-contact:hover {
	background:url(../images/submit3.png) no-repeat left bottom;
}

/*#contactForm textarea, #contactForm input {
	width:180px; 
	background:#6d6d6d url(../images/contact_input.png) repeat-x top; 
	color:#fff; 
	border:1px solid #8a8a8a; 
	height:15px; 
	line-height:14px; 
	font-size:11px; 
	padding:2px 2px 0px;
	}
#contactForm input {background-position:0px -20px;}
#contactForm textarea {height:114px; font-family:Verdana, Geneva, sans-serif;}
#contactForm .submit {
	border:1px solid #000; 
	background:#1d8663; 
	text-transform:uppercase; 
	color:#fff; 
	font-weight:bold; 
	padding:7px 16px 7px 14px; 
	cursor:pointer; 
	float:left;
	margin-left:60px;
	background:url(../images/submit3.png) no-repeat left top;
	}*/
#contactForm .submit {
	float:left;
	width:73px;
	height:32px;
	border:0;
	margin-left:60px;
	background:url(../images/submit3.png) no-repeat left top;
}
#contactForm .submit:hover {
	background:url(../images/submit3.png) no-repeat left bottom;
	cursor:pointer;
}
#contactForm p {padding-bottom:8px;}
#contactForm .input_boxes {float:left; width:315px;}
/*#contactForm .submit:active {background:#cacaca; }
#contactForm label {padding-left:4px; font-weight:bold;}

*/

#dummycontent {padding-top:100px; height:900px; position:relative;}
.bottomlink {position:absolute; bottom:0;}

/*.contact-form {
	float:left;
	width:650px;
	padding:0px 0 25px 0;
}
.contact-form label {
	float:left;
	padding:0 10px 10px 0;
	width:auto;
	margin:0;
	color:#4c4c4c;
	font:normal 14px CandaraRegular, arial;
}
.contact-form .input {
	float:left;
	margin:0;
	display:inline;
	font:normal 14px CandaraRegular, arial;
	color:#b2b2b2;
	padding:8px 15px 12px 15px;
	background:url(../images/input1.jpg) no-repeat left top;
	width:156px;
	border:none;
 
}
.contact-form .input2 {
	float:left;
	margin:0;
	display:inline;
	font:normal 14px CandaraRegular, arial;
	color:#b2b2b2;
	padding:8px 15px 12px 15px;
	background:url(../images/input2.jpg) no-repeat left top;
	width:36px;
	border:none;
}
.contact-form .txtarea {
	float:left;
	margin:0;
	overflow:auto;
	display:inline;
	font:normal 14px CandaraRegular, arial;
	color:#b2b2b2;
	padding:10px 5px 10px 15px;
	width:556px;
	border:none;
	background:#d8d8d8;
	height:84px;
	background:url(../images/textarea.jpg) no-repeat left top;
}
.btn-submit-contact {
	float:left;
	width:73px;
	height:32px;
	border:0;
	background:url(../images/submit3.png) no-repeat left top;
}

.btn-submit-contact:hover {
	background:url(../images/submit3.png) no-repeat left bottom;
}
.contact-form br {
	clear:left;
}

.contact-form #loader {
	width:16px;
	height:16px;
	float:left;
	background:url(../images/loader.gif) no-repeat;
	text-indent:-99999px;
	margin:3px 5px 0 0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity:0;
}
.left-c {
	float:left;
	width:auto;
	padding:10px 5px 5px 0px;
	color:#4c4c4c;
	font:bold 14px  Arial, Helvetica, sans-serif;
}
.gap {
	float:left;
	width:490px !important;
}
.txt {
	font:normal 12px CandaraRegular, arial;
	color:#979797;
	float:left;
	width:auto;
	padding:10px 0 0 0;
}

.contact-form label sub {
	position:absolute;
	width:185px;
	height:30px;	
	text-indent:10px;
	line-height:30px;
	z-index:20000;
	padding:5px 0  0 0;
	display:none;
	color:#fff;
	text-align:left;
	font:normal 11px  Arial, Helvetica, sans-serif;

}




.popup-comment {	
	margin:-25px 0 0 0px;
	background:url(../images/contactBalloon.png) no-repeat;
}
.popup-comment2 {
	margin:-25px 0 0 0px !important;
	background:url(../images/contactBalloon.png) no-repeat;
}
.popup-comment3 {
	margin:-25px 0 0 0px !important;
	background:url(../images/contactBalloon.png) no-repeat;
}
.popup-comment4 {
	margin:-20px 0 0 0px !important;
	background:url(../images/contactBalloon3.png) no-repeat;
	width:174px !important;
}
.popup-comment5 {
	margin:-20px 0 0 0px !important;
	background:url(../images/contactBalloon3.png) no-repeat;
	width:174px !important;
}
.popup-comment6 {
	margin:-20px 0 0 0px !important;
	background:url(../images/contactBalloon2.png) no-repeat;
	width:213px !important;
}

.popup-comment7 {
	margin:-20px 0 0 0px !important;
	background:url(../images/contactBalloon3.png) no-repeat;
	width:213px !important;
	
}
.popup-comment8 {
	margin:-20px 0 0 0px !important;
	background:url(../images/contactBalloon2.png) no-repeat;
	width:213px !important;
}

@-moz-document url-prefix() {
 
.popup-comment {	
	margin:-25px 0 0 -190px !important;

}
.popup-comment2 {
	margin:-25px 0 0 -190px !important;

}
.popup-comment3 {
	margin:-25px 0 0 -190px !important;
	
}
.popup-comment4 {
	margin:-20px 0 0 -190px !important;
	
}
.popup-comment5 {
	margin:-20px 0 0 -190px !important;
	
}
.popup-comment6 {
	margin:-20px 0 0 -190px !important;

}

.popup-comment7 {
	margin:-20px 0 0 -190px !important;
	
	
}
.popup-comment8 {
	margin:-20px 0 0 -270px !important;
}
}*/

/*************New Top Menu***************/

nav.primary {
    /*background: url("../images/menu_bg.gif") no-repeat scroll left top #07211c;*/
	background-color:#07211c;
    height: 43px;
    position: relative;
    width: 100%;
    z-index: 3;
}
.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sf-menu {
    line-height: 1;
}
.sf-menu ul {
    display: none;
    position: absolute;
    top: -999em;
    width: 203px;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 202px;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
.sf-menu {
    margin: 0;
}
.sf-menu a {
    display: block;
    padding: 0.75em 1em;
    text-decoration: none;
}
.sf-menu a {
    color: #FFFFFF;
}
.sf-menu li {
}
.sf-menu li li {
    background: none repeat scroll 0 0 #07211c;
}
.sf-menu li li li {
    background: none repeat scroll 0 0 #07211c;
}
.sf-menu li.sfHover > a, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-ancestor > a, .sf-menu > li.current-menu-parent > a {
    background-color: #dfd92b;
    box-shadow: 0 0 9px #a5a015 inset;
    outline: 0 none;
}
.sf-menu a.sf-with-ul {
    min-width: 1px;
    padding-right: 36px;
}
.sf-sub-indicator {
    background: url("../images/arrows-ffffff.png") no-repeat scroll -10px -100px transparent;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 20px;
    text-indent: -999em;
    top: 1.05em;
    width: 10px;
}
a > .sf-sub-indicator {
    background-position: 0 -100px;
    top: 17px;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator, li.current-menu-item > a > .sf-sub-indicator, li.current-menu-parent > a > .sf-sub-indicator, li.current-menu-ancestor > a > .sf-sub-indicator {
    background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
    display: none;
}
.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-shadow ul {
    background: url("../images/shadow.png") no-repeat scroll right bottom transparent;
    padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}
.sf-menu > li {
    background: url("../images/menu_sep.gif") no-repeat scroll right center transparent;
}
.sf-menu > li > a {
    font-size: 1.0em;
    line-height: 43px;
    overflow: hidden;
    padding: 0 15px;
    text-transform: uppercase;
}
.sf-menu > li > a:hover, .sf-menu > li > a:focus, .sf-menu > li > a:active, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-parent > a, .sf-menu > li.current-menu-ancestor > a {
    background-color: #dfd92b;
    color: #1B1B1B;
}
.sf-menu > li > ul {
    border-bottom: 1px solid #050505;
    top: 43px;
    width: 260px;
}
.sf-menu > li > ul a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-image: url("../images/submenu_marker.gif");
    background-position: 19px center;
    background-repeat: no-repeat;
    border-color: #050505 #050505 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #8B8A8A;
    padding-left: 33px;
}
.sf-menu > li > ul a:hover {
    border-color: #E0A436;
    color: #000;
}
.sf-menu > li > ul ul {
    left: 202px;
    top: 0;
	border-bottom: 1px solid #050505;
}
.sf-menu .sub-menu li.current-menu-item > a, .sf-menu .sub-menu li.current-menu-parent > a, .sf-menu .sub-menu li.sfHover > a {
    background-color: #dfd92b;
    border-color: #E0A436;
    box-shadow: 0 0 9px #a5a015 inset;
    color: #000;
}

/*******************New Top Menu End*******************/
